
            
        
.l-9fd45a7a { position: relative; z-index: 5; }
.l-421c294c { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-658d1879 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-f8d3107d { display: none; }
.l-8e028c98 { font-size: 34px; margin-right: var(--size-xxs); }
.l-119b3bda { font-size: 24px; font-weight: 600; }
.l-0979c79c { margin-left: auto; margin-right: auto; }
.l-0979c79c.active { display: block; }
.l-c7cd33d0 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-0bcf249d { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-0bcf249d:hover { text-decoration: underline; }
.l-70612b68 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-cf966df9 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-421c294c { height: 80px; }
.l-f8d3107d { display: flex; }
.l-48d5d811 { display: none; }
.l-0979c79c { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-0979c79c.active { display: block; }
.l-c7cd33d0 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-70612b68 { display: flex; }
 }@media screen and (max-width: 576px) { .l-421c294c { justify-content: space-between; }
.l-8e028c98 { font-size: 28px; }
.l-119b3bda { font-size: 20px; }
.l-0979c79c { width: 100%; }
 }
.l-b701cff2 { overflow: hidden; }
.l-341d522f { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-89a78bd9 { margin-top: auto; }
.l-226c2973 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-9a7a0dcb { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-341d522f { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-226c2973 { flex: auto; }
.l-9a7a0dcb { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-226c2973 { text-align: center; align-items: center; }
 }
.l-d80dd264 { display: flex; align-items: center; gap: var(--size-m); }
.l-6f5145b0 { flex: 1; }
.l-4ea6c9e8 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-d80dd264 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-619a7ee4 { text-align: center; }
 }
.l-ff04b986 { text-align: center; }

.l-bebe5431 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-bebe5431::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-32e15781 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-32e15781::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-e60539bf::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-8226c248 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-28f94d73 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-1aa7a3bf { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-23d8b8fa { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-71c424f6 { padding-bottom: 37px; }
.l-71c424f6::before { bottom: 0; }
.l-a5292767 { padding-top: 35px; }
.l-a5292767::before { top: 0; }
@media screen and (max-width: 768px) { .l-bebe5431 { flex-direction: column; }
.l-bebe5431::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-866a1e7d { width: 50%; }
.l-8226c248 { margin: 0; align-self: initial; }
.l-28f94d73 { order: 2; margin-left: auto; align-self: initial; }
.l-1aa7a3bf { order: 3; align-self: initial; }
.l-23d8b8fa { margin-left: auto; align-self: initial; }
.l-32e15781 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-32e15781::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-71c424f6 { padding-bottom: var(--size-xs); }
.l-a5292767 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-a5292767::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-bebe5431::before { left: 0; }
.l-866a1e7d { width: 100%; }
.l-8226c248 { margin: 0; }
.l-28f94d73 { margin: 0; }
.l-1aa7a3bf { margin: 0; }
.l-23d8b8fa { margin: 0; }
.l-32e15781 { padding-left: var(--size-s); }
.l-32e15781::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-71c424f6 { margin: 0; padding-top: 35px; }
.l-a5292767 { padding-top: 35px; }
 }
.l-3c5c4507 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-f5e30fea { padding: var(--size-m); box-shadow: var(--shadow); }
.l-b7fee9a8 svg { fill: var(--color-secondary); }
@media screen and (max-width: 768px) { .l-3c5c4507 { grid-template-columns: 1fr; }
 }
.l-35129194 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-123760a2 { text-align: center; }
.l-35129194 { column-count: 1; }
 }
.l-bf40c14a { display: flex; align-items: center; gap: var(--size-m); }
.l-22e0f15c { flex: 1; }
.l-e11673e8 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-bf40c14a { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-f4f829f4 { text-align: center; }
 }
.l-cc6c979d { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-5bf8a3cc { flex: 1; }
.l-db537b49 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-f36bdf53 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-6cd0da5d { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-cc6c979d { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-5bf8a3cc { text-align: center; }
.l-6cd0da5d { font-size: 32px; flex: 0 0 35px; }
 }
.l-6f22ff28 { display: flex; position: relative; gap: var(--size-s); }
.l-6f22ff28 * { flex: 1; }
.l-22545dc8 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-f43f0ba5 { flex-shrink: 0; }
.l-b1b11788 { grid-column: span 2; }
.l-f875c047 { user-select: none; }
.l-f875c047[open] .l-0bdd6588 { transform: rotate(45deg); }
.l-b1667bae { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-b1667bae::-webkit-details-marker { display: none; }
.l-0bdd6588 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-0bdd6588 svg { fill: var(--color-primary); }
.l-aed43a5b { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-b1667bae { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-0bdd6588 { width: 24px; height: 24px; }
.l-0bdd6588 svg { width: 16px; height: 16px; }
.l-aed43a5b { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-6f22ff28 { flex-direction: column; }
.l-22545dc8 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-b1b11788 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-6f22ff28 { text-align: center; }
 }
.l-b429ce9c { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-b429ce9c { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-b429ce9c { padding: var(--size-s); }
 }
.l-5d9ee466 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-49def211 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-152cf6fd { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-152cf6fd { width: 100%; }
 }@media screen and (max-width: 576px) { .l-5d9ee466 { padding: 0; flex-direction: column-reverse; }
.l-49def211 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-152cf6fd { text-align: center; }
 }
.l-a930a506 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-13a62ae8 { padding: 0 var(--wrapper-padding); }
.l-a1dbc048 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-a1dbc048::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-ab6b76e4 { width: 50%; }
.l-cfaa6911 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-fcad1fb5 { flex: 1; }
.l-179dafe7 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-36714ce1 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-94d5fbb8 { padding: var(--section-padding); 0 }
.l-a930a506 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-13a62ae8 { display: flex; flex-direction: column-reverse; }
.l-a1dbc048 { position: relative; margin-top: var(--size-m); }
.l-a1dbc048::after { display: none; }
.l-ab6b76e4 { width: 100%; color: var(--color-text-dark); }
.l-fcad1fb5 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-179dafe7 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-ab6b76e4 { text-align: center; }
.l-cfaa6911 { flex-direction: column; }
.l-fcad1fb5 { flex: auto; text-align: center; }
.l-179dafe7 { align-items: center; }
 }
.l-c0ff7795 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-db899305 { grid-column: span 3; }
.l-1d8c5c73 { aspect-ratio: 3/2; grid-column: span 2; }
.l-75dea39c { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-c0ff7795 { grid-template-columns: 1fr; }
.l-1d8c5c73 { grid-column: span 3; }
 }
.l-ebddf8a1 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-ebddf8a1 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-ebddf8a1 { padding: var(--size-s); }
 }
.l-466fe973 { display: flex; align-items: center; gap: var(--size-m); }
.l-88b8b618 { flex: 1; }
.l-d182fbbc { position: relative; padding: var(--size-m); }
.l-d182fbbc::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-289fc72b { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-466fe973 { flex-direction: column; align-items: stretch; }
.l-88b8b618 { flex: auto; }
.l-d182fbbc { padding: var(--size-m) var(--size-s); }
.l-d182fbbc::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-d182fbbc { text-align: center; }
 }
.l-c9e81a63 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-ae6c811d { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-ae6c811d::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-bc7c1f23 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-e831771b { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-7109ed5f { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-134f92df { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-e37234f3 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-ae6c811d { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-ae6c811d::after { display: none; }
.l-bc7c1f23 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-c9e81a63 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-bc7c1f23 { text-align: center; }
.l-e831771b { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-aa607d65 { color: var(--color-text); }
.l-e831771b { grid-template-columns: 1fr; }
.l-7109ed5f { padding: var(--size-xs); }
.l-134f92df { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-dbd84594 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-4f0d55df { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-f039590d { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-513f4a7b { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-f51cc9cc { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-dcebf93d { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-4bb1b646 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-a78e4570 { fill: var(--color-text); }
.l-f1e2b72b { stroke: var(--color-text); }
.l-1b3859ed { stroke: var(--color-text); }
.l-7804acbd { display: flex; flex-direction: column; }
.l-3a6a9899 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-dbd84594 { flex-direction: column; }
.l-5b7f9229 { margin-top: 0; }
.l-f039590d { flex: 1; }
.l-3a6a9899 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-7804acbd { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-4f0d55df { align-items: center; text-align: center; }
.l-f039590d { padding: var(--size-s); }
.l-513f4a7b { transform: translateY(var(--size-xl)); }
.l-f51cc9cc { flex-direction: column; align-items: center; }
.l-3a6a9899 { height: 370px; }
 }
.l-83b50de2 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-fcda0b6f { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-4236c523 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-1ed87b07 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-2618314d { display: flex; justify-content: flex-start; }
.l-63d17706 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-8d245b0a { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-78f53522 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-d18b1bfa { font-size: 36px; margin-right: var(--size-xs); }
.l-23119e47 { font-size: 24px; font-weight: 600; }
.l-7450ed6b { flex: 1; }
.l-7c53584c { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-05ccce71 { margin-left: var(--size-s); }
.l-032c65fe { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-a299f65e { flex-direction: column; gap: var(--size-xl); }
.l-78f53522 { flex: auto; }
.l-4236c523 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-ce7fe2ca { margin-top: 0; }
.l-05ccce71 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-fcda0b6f { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-1ed87b07 { flex: auto; width: 100%; text-align: center; }
.l-ad03812f { text-align: center; }
.l-7c53584c { flex-direction: column; align-items: center; }
.l-4236c523 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-b41d7212 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-84044d22 { fill: var(--color-text-light); }
.l-1125c0fa { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-b41d7212 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-415c0231 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-0c5c980f { display: block; }
.l-79f927d1 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-5d68978a { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-53ad1d9e { width: 100%; }
@media screen and (max-width: 768px) { .l-415c0231 { padding: var(--size-s); }
.l-79f927d1 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-5d68978a { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-53ad1d9e { width: auto; }
 }@media screen and (max-width: 576px) { .l-5d68978a { gap: var(--size-xxs); }
 }

            
        
.l-606c6965 { position: relative; z-index: 5; }
.l-9cdbb6c6 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-a3ee6a6f { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-a33317ac { display: none; }
.l-d6bbda0c { font-size: 34px; margin-right: var(--size-xxs); }
.l-e1d99917 { font-size: 24px; font-weight: 600; }
.l-8b0e54f7 { margin-left: auto; margin-right: auto; }
.l-8b0e54f7.active { display: block; }
.l-3b6010e1 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-eb7be099 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-eb7be099:hover { text-decoration: underline; }
.l-be6ccbf4 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-a47b654e { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-9cdbb6c6 { height: 80px; }
.l-a33317ac { display: flex; }
.l-41f8d3a0 { display: none; }
.l-8b0e54f7 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-8b0e54f7.active { display: block; }
.l-3b6010e1 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-be6ccbf4 { display: flex; }
 }@media screen and (max-width: 576px) { .l-9cdbb6c6 { justify-content: space-between; }
.l-d6bbda0c { font-size: 28px; }
.l-e1d99917 { font-size: 20px; }
.l-8b0e54f7 { width: 100%; }
 }
.l-f13a47e0 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-d79219f4 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-2c2fd8f2 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-82d56271 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-8f8287ba { display: flex; justify-content: flex-start; }
.l-6a7eaaac { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-10bc3418 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-dd0f6700 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-2757e039 { font-size: 36px; margin-right: var(--size-xs); }
.l-5e013374 { font-size: 24px; font-weight: 600; }
.l-ec4fc3cf { flex: 1; }
.l-46af7e49 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-bd2596a4 { margin-left: var(--size-s); }
.l-c067b153 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-a13b0279 { flex-direction: column; gap: var(--size-xl); }
.l-dd0f6700 { flex: auto; }
.l-2c2fd8f2 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-ccff9d03 { margin-top: 0; }
.l-bd2596a4 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-d79219f4 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-82d56271 { flex: auto; width: 100%; text-align: center; }
.l-2a8ff254 { text-align: center; }
.l-46af7e49 { flex-direction: column; align-items: center; }
.l-2c2fd8f2 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-bfb59da1 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-c7bbc866 { fill: var(--color-text-light); }
.l-d759da8f { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-bfb59da1 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-f921a8b3 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-4b01dc07 { display: block; }
.l-3c9844f4 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-2a5e1124 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-cc68b189 { width: 100%; }
@media screen and (max-width: 768px) { .l-f921a8b3 { padding: var(--size-s); }
.l-3c9844f4 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-2a5e1124 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-cc68b189 { width: auto; }
 }@media screen and (max-width: 576px) { .l-2a5e1124 { gap: var(--size-xxs); }
 }
.l-e4b817d1 * + * { margin-top: var(--size-xs); }
.l-e4b817d1 ul { list-style: disc; }
.l-e4b817d1 ul li { margin-left: 16px; }

.l-7c66ee15 * + * { margin-top: var(--size-xs); }
.l-7c66ee15 ul { list-style: disc; }
.l-7c66ee15 ul li { margin-left: 16px; }

.l-f2baffba * + * { margin-top: var(--size-xs); }
.l-f2baffba ul { list-style: disc; }
.l-f2baffba ul li { margin-left: 16px; }
